"use strict";
const jsxRuntime = require("react/jsx-runtime");
const antd = require("antd");
const Tree = (props) => {
  return /* @__PURE__ */ jsxRuntime.jsx(antd.Tree, { ...props });
};
module.exports = Tree;
